/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   RTE styles: opinionated defaults
   ========================================================================== */

span.rot {
	color: #dc1712;
}

span.blauebox {
	display: block;
	padding: 25px 20px;
	background-color: #e9edf5;
	font-size: 14px;
	line-height: 1.57em;
}

a.mehr,
a.mehr:focus,
a.mehr:active,
a.mehr:visited {
	display: inline-block;
	border: 2px solid #dc1712;
	color: #dc1712 !important;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.3;
	padding: 8px 15px 5px;
	font-weight: bold;
	background-color: transparent;
	background-image: none !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

a.mehr:hover {
	background-color: #dc1712;
	color: #fff !important;
}

a.mehr2,
a.mehr2:focus,
a.mehr2:active,
a.mehr2:visited {
	display: inline-block;
	border: 2px solid #343c46;
	color: #343c46 !important;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.3;
	padding: 8px 15px 5px;
	font-weight: bold;
	background-color: transparent;
	background-image: none !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

a.mehr2:hover {
	background-color: #343c46;
	color: #fff !important;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

/* ==========================================================================
   TYPO3 styles: opinionated defaults
   ========================================================================== */

.csc-header-alignment-center {
	text-align: center;
}

.csc-header-alignment-left {
	text-align: left;
}

.csc-header-alignment-right {
	text-align: right;
}

p.align-left {
	text-align: left;
}

p.align-center {
	text-align: center;
}

p.align-right {
	text-align: right;
}

p.align-justify {
	text-align: justify;
}

